VarnishAdmin::setPort
VarnishAdmin::setTimeout
VarnishAdmin
PHP Manual

# VarnishAdmin::setSecret

(PECL varnish >= 0.8)

VarnishAdmin::setSecret — Set the class secret configuration param

### Description

public void VarnishAdmin::setSecret ( string `$secret` )

### Parameters

`secret`

  Connection secret configuration parameter.

### Return Values

VarnishAdmin::setPort
VarnishAdmin::setTimeout
VarnishAdmin
PHP Manual